*~
*.txt
*.aux
*.log
*.pdf
*.out
.nfs*
mmap_*
*.auxlock

LOCAL_tmp.mk
LOCAL_old.mk
reproduce/build
tex/pipeline.tex
gnuastro-local.conf
reproduce/config/pipeline/LOCAL.mk

reproduce/BDIR/
reproduce/SURVEY/